@charset "utf-8";
/* CSS Document */
.update_search_all{overflow:hidden;}
.genxin{width:370px; height:33px;  font:12px/33px  microsoft yahei; background:#fafafa;color:#686866; border:solid 1px #dddddd; float:left; overflow:hidden}
.genxin li{width:89px; height:33px; float:left; text-align:center; margin:0px; padding:0px;background:#fafafa;}
.genxin li a:hover{width:89px; height:33px;background:#ffffff;color:#686866;}
.genxin li a{width:89px; height:33px; color:#686866;margin:0px; padding:0px;text-decoration:none; display:block;background:#fafafa; }
.genxin .line{width:1px; height:35px;background:#dddddd;}
.neiron{width:680px; height:94px;border-bottom: dashed 1px #cccccc;margin:0px auto; padding:0px;}
.neiron .gxnr{width:600px;height:56px;float:left;margin:0px; padding:0px;}
.neiron .gxnr .blue{height:56px;color:#1681c7; font:12px/56px  microsoft yahei;float:left;}
.neiron .gxnr .blue a{font:12px/56px  microsoft yahei;text-decoration:none; display:block;color:#1681c7; }
.neiron .gxnr .blue a:hover{ text-decoration:underline;}


.genxin li a:visited{width:89px; height:33px;color:#686866;text-decoration:none;}
.genxin li .submenu_select{width:89px; height:33px;background:#ffffff;color:#686866;}
.genxin li .submenu_select:hover{width:89px; height:33px;background:#ffffff;color:#686866;}




.neiron .gxnr .pic{height:56px; margin:18px 0 0 7px; float:left;}
.neiron .gxnr .pic1{height:56px;float:left; font-size:9px;color:#bbbbbb;margin:22px 14px auto 18px; }
.neiron .gxnr .pic2{height:56px;float:left;font-size:9px;color:#bbbbbb;margin:22px 14px auto 0; }
.neiron .gxnr .pic3{height:56px;float:left;font-size:9px;color:#bbbbbb;margin:22px 14px auto 0; }
.neiron .time{height:56px;float:left;font:9px/56px  microsoft yahei;color:#bbbbbb;margin:auto 0 auto 0; padding:0px;}
.neiron .bbh{width:680px; height:37px;color:#a3a1a2;font-size:11px; clear:left;float:left;}
.neiron .bbh span{color:#2da13e;}

.fenye{height:16px;margin:20px 0px 20px 300px;list-style:none; padding:0px; }
.fenye li{cursor:pointer;}
.fenye a{margin-right:2px;}
.fenye .first{width:30px;height:16px;font:11px/16px  microsoft yahei; color:#a9a5a4; float:left;}
.fenye .two{width:16px;height:16px; background:url(../../images/chanpin_list/tu/index/squeen_gray.jpg) center no-repeat; float:left;text-align:center; text-indent:-10000px;}
.fenye .two:hover{width:16px;height:16px; background:url(../../images/chanpin_list/tu/index/squeen_blue.jpg) center no-repeat; float:left;font:9px/16px  microsoft yahei;color:#ffffff;text-align:center;  text-indent:0px;}
.fenye .two_select{width:16px;height:16px; background:url(../../images/chanpin_list/tu/index/squeen_blue.jpg) center no-repeat; float:left;font:9px/16px  microsoft yahei;color:#ffffff;text-align:center;  text-indent:0px;}


.ht .shang{height:40px;font:11px/40px  microsoft yahei;color:#8f8f8f; margin-right:15px;}
.ht .na{font: 17px/40px  microsoft yahei;color:#62656A;margin: 0px;padding: 0;float: left;text-indent:10px;}
.ht .na1{font: 17px/40px  microsoft yahei;color:#62656A;margin: 0px;padding: 0;float: left;text-indent:13px;}

.ht .shang .syt{font:11px/40px  microsoft yahei;color:#8f8f8f;}
.ht .shang .syt:hover{font:11px/40px  microsoft yahei;color:#262626;}
.ht .shang .syt:visited{font:11px/40px  microsoft yahei;color:#8f8f8f;}

.ht .shang a{font:12px/40px  microsoft yahei; color:#2e92e0;}
.ht .shang a:hover{color:#2e92e0; text-decoration: underline;}

.ht .with{width:325px;height:40px; float:left;}



.list1{overflow:hidden;}
.list1 li {display:block;color:#666666; width:100%; height:33px;  font:14px/33px  microsoft yahei; margin:0px;  overflow:hidden}
.list1 li a{text-decoration:none; display:block;color:#666666; height:33px; line-height:33px; padding-right:20px; background:url(../../images/updatelist/list_bg.jpg); padding-left:23px;}
.list1 li a:hover{text-decoration:none;display:block;  background:url(../../images/updatelist/list_bg_hover.jpg)}
.list1 .select{background:url(../../images/updatelist/list_bg2.jpg); color:#000; }
.list1 .select:hover{background:url(../../images/updatelist/list_bg2.jpg); color:#000;}
.list1 .select span{color:#2a96c5;} 

.list1{ width:100%; list-style:none;margin-top:30px; padding:0px;text-decoration:none; background:none}
.list1 .lb{width:100%; height:33px; line-height:33px;  margin:0; color:#999; border-bottom: 1px dashed #E1E1E1; margin-bottom:5px; padding-bottom:5px;}
.list1 .lb a{background:none; padding-left:8px; margin-bottom:5px; display:block}
.list1 .lb .select{color:#000; background:#fff }
.list1 .lb .select:hover{background:#fff color:#000;}


.title{ width:680px;  height:30px; text-align:center; font:17px/30px    microsoft yahei; color:#000201;}
.sj {width: 680px;height: 30px;margin: 0px;padding: 0;text-align: center;font: 11px/30px   microsoft yahei;}
.sj span {color: red;}






.like{margin:100px 0 30px 190px; display:block}
.biaotai_tishi{margin-bottom:100px;}
.like a{width:180px; height:45px; display:block; float:left; line-height:45px; color:#fff; cursor:pointer; text-align:left;}
.like a span{color:#fff; font-size:12px; margin-left:5px;}
.like .link_like{background:#e65533;}
.like a.link_like:hover{background:#ed6941;}
.like .link_luguo{background:#0b7b96;}
.like a.link_luguo:hover{background:#13abc1;}
.like .link_like i, .like .link_luguo i{width:30px; height:30px; display:block; float:left; margin:7px 13px 0px 15px}
.like .link_like i{background:url(../../images/updatelist/link_like.png) no-repeat; }
.like .link_luguo i{background:url(../../images/updatelist/link_luguo.png) no-repeat;}

.left{width:249px;  margin:0;padding:0px; background:#F3F3F3; float:left;}
.left_1{width:100%; overflow: hidden;}


.updatelist_main{width:100%; text-align:left; line-height:25px;}
.updatelist_img{text-align:center;}


/*--search--*/
.update_search{overflow:hidden; float:right;}
.update_input{width:275px;}







